<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Theme Palace
 * @subpackage  Balen
 * @since  Balen 1.0.0
 */

/**
 * balen_footer_primary_content hook
 *
 * @hooked balen_add_subscribe_section -  10
 *
 */
do_action( 'balen_footer_primary_content' );

/**
 * balen_content_end_action hook
 *
 * @hooked balen_content_end -  10
 *
 */
do_action( 'balen_content_end_action' );

/**
 * balen_content_end_action hook
 *
 * @hooked balen_footer_start -  10
 * @hooked Balen_Footer_Widgets->add_footer_widgets -  20
 * @hooked balen_footer_site_info -  40
 * @hooked balen_footer_end -  100
 *
 */
do_action( 'balen_footer' );

/**
 * balen_page_end_action hook
 *
 * @hooked balen_page_end -  10
 *
 */
do_action( 'balen_page_end_action' ); 

?>

<?php wp_footer(); ?>

</body>
</html>
